{
 "what": [
  "Apa mata uang negara India ?",
  "Apakah ibukota Jerman?",
  "Bagaimanakah sistem pemerintahan di Lebanon ?",
  "Apa fungsi bangunan gynaeceum?",
  "tahun berapakah SWA didirikan?",
  "Apa ibukota Israel ?",
  "Apakah Ibu kota Austria ?",
  "Apakah yang dimaksud dengan frekuensi audio?",
  "apakah penyebab Uni Soviet dibubarkan?",
  "Apa yang dimaksud dengan linguistik?"
 ],
 "who": [
  "Siapa pendiri AdSense?",
  "Siapa pemeran utama film Spirited Away?",
  "Siapakah juara pertama D'Academy (Musim 3)?",
  "Siapa pemenang SUCI 1 ?",
  "Siapa pendiri Gereja Asiria Timur?",
  "Siapa pemilik Air Asia?",
  "siapakah yang menciptakan anime Kuroko no Basket?",
  "Siapa yang mengembangkan video game Pokémon pertama kali ?",
  "Siapa yang menciptakan komputer pertama kali?",
  "Siapa penemu ilmu Psikologi olahraga?"
 ],
 "which": [
  "Makanan tradisional dari daerah manakah yang paling terkenal di Indonesia?",
  "Lagu manakah yang dianggap sebagai lagu cinta terbaik dalam sejarah musik Indonesia?",
  "Hewan apakah yang memiliki Hermafrodit?",
  "Karya sastra Indonesia mana yang dianggap sebagai karya paling penting dalam sejarah sastra Indonesia?",
  "Pemain film Indonesia mana yang dianggap sebagai ikon perfilman nasional?",
  "Produk makanan apakah yang paling sering dikonsumsi oleh penduduk Indonesia?",
  "Hewan apakah yang dianggap sebagai simbol nasional Indonesia?",
  "Program televisi apa yang paling populer di kalangan anak-anak Indonesia?",
  "Agama apakah yang memiliki  Alkitab Ibrani ?",
  "Buku manakah yang menjadi novel terlaris sepanjang masa di Indonesia?"
 ],
 "where": [
  "Dimanakah jalur Kereta api Argo Parahyangan dimulai?",
  "dari manakah asal suku Sunda ?",
  "Dimana Edward lahir?",
  "Dimana mumi Fir'aun disimpan ?",
  "Dimana letak Uzbekistan?",
  "Darimana asal Robert Heinrich Herman Koch?",
  "Dimana Yasser Arafat meninggal?",
  "Dari manakah asal kata \"Karikatur\" ?",
  "Dimana kantor pusat PBB?",
  "Dimana Kaisar Yuan lahir?"
 ],
 "when": [
  "kapankah agama kristen muncul pertama kali?",
  "Kapan Dinasti Qing Manchu berdiri ?",
  "kapankah Radio pertama kali diciptakan?",
  "kapankah chealsea FC didirikan?",
  "kapankah negara Korea utara didirikan?",
  "Kapan Nur ad-Din meninggal?",
  "Kapan Peperangan Romawi Timur-Bulgaria dimulai?",
  "Kapan Al-Idrisi lahir ?",
  "Kapan tvOne mulai beroperasi ?",
  "kapankah Radin Inten II dilahirkan?"
 ],
 "why": [
  "Kenapa banyak orang Indonesia lebih suka minum kopi dibandingkan teh?",
  "Kenapa beberapa masyarakat adat di Indonesia masih hidup secara tradisional?",
  "Kenapa masalah kemiskinan masih menjadi permasalahan utama di Indonesia?",
  "Mengapa Aksi 9 September 1796 berakhir mengambang?",
  "Mengapa Gunung Krakatau meletus hebat pada tahun 1883?",
  "Mengapa beberapa orang tidak percaya akan perubahan iklim?",
  "Mengapa banyak remaja Indonesia tertarik dengan budaya Korea?",
  "Kenapa Jakarta sering mengalami banjir?",
  "Kenapa beberapa spesies hewan di Indonesia terancam punah?",
  "Mengapa KMP Tampomas II mengalami kebakaran?"
 ],
 "how-way": [
  "Bagaimana pola migrasi burung-burung di musim dingin?",
  "Bagaimana teknologi AI digunakan dalam pengolahan data medis?",
  "Bagaimana pengaruh kebijakan lingkungan terhadap industri manufaktur?",
  "Bagaimana pengaruh kebiasaan membaca terhadap perkembangan kognitif?",
  "Bagaimana proses terjadinya gempa bumi?",
  "Bagaimana kisah asal-usul kebudayaan Jawa?",
  "Bagaimana peran pemerintah dalam pengelolaan sumber daya alam di Indonesia?",
  "Bagaimana proses fotosintesis pada tumbuhan terjadi?",
  "Bagaimana dampak revolusi industri 4.0 terhadap lapangan pekerjaan tradisional?",
  "Bagaimana cara kerja aplikasi pengenalan wajah dalam sistem keamanan?"
 ],
 "how-num": [
  "Berapa luas pulau Penang?",
  "Berapa jarak bumi dengan matahari ?",
  "Berapa anggota kelompok musik Dream Theater?",
  "berapakah luas Kalimantan Selatan?",
  "berapakah luas negara Russia?",
  "Berapa jumlah suku di Tiongkok?",
  "berapakah jumlah musim yang dimiliki  Jepang?",
  "Berapa luas wilayah Baghdad?",
  "Ada berapa bahasa yang digunakan di Kanada ?",
  "Berapa lama Hồ Chí Minh menjabat menjadi presiden ?"
 ]
}